Comment 20 for bug 1720930

Dylan Borg (borgdylan) wrote :

Using the stock 4.13.8 seems to work, but using the latest ubuntu kernel (with canonical patches) does not despite it being based on 4.13.8.